HTML BODY {
	MARGIN:0px;  PADDING:0px; TEXT-ALIGN:left; FONT-SIZE:13px; FONT-FAMILY:"Arial","Microsoft YaHei";color:#525353;
}
TD,div {font-family: "Microsoft YaHei";font-size: 13px; color: #333333; line-height:22px;}

INPUT,TEXTAREA {BORDER-WIDTH:1px; BORDER-COLOR:cccccc;background:ffffff;font-family: "Arial","Microsoft YaHei";}
img{ border:0}
*{ margin:0}
a{ text-decoration:none; color:#333}

ul{ padding:0; margin:0}
li{list-style: none;}
.clear{clear:both;}
.page{width: 100%;height: 59px;min-width: 1190px;position: relative;border-top: 1px solid #d7d6d6;background: #fff}
.page_Head{ width:1190px; margin:0 auto;height:59px;position: relative; }
.page_Logo{  float:left;}
.page_Logo img{ height:111px;}

.page_RightTel{ width:141px; float:left; padding-left:372px; background:url(../img/headtel.jpg) 322px 0 no-repeat; font-size:12px; color:#000000; line-height:16px}
.page_RightTel h3{ font-size:16px; color:#000000; font-weight:normal; line-height:17px}
.page_Menu{ width:1100px; height:59px; float:left; }
.page_Menu ul li{ float:left; list-style:none;}
.page_Menu ul li:hover h2{color: #fff;background: #e70012}
.page_Menu ul li h2{ font-size:15px; color:#000; line-height:59px; text-transform: uppercase;font-weight: normal;padding: 0 50px;}

.page_Banner{ width:100%; margin:0 auto; min-width:1190px; height:283px;overflow: hidden;}
.main_image {width:100%; height:283px;  margin:0 auto; position:relative;}
.main_image ul {width:9999px; height:283px; overflow:hidden; position:absolute; top:0; left:0}
.main_image li {float:left; width:100%; height:283px;}
.main_image li span {display:block; width:100%; height:283px}
.main_image li a {display:block; width:100%; height:283px}

div.flicking_con {width:1190px; margin:0 auto; position:relative;}
div.flicking_con .flicking_inner {position:absolute; top:540px; left:0; z-index:999; width:100%; height:21px; text-align:center; padding-top:10px;} /* 121126 */
div.flicking_con a {width:33px; height:10px; padding:0;display:inline-block; margin:0 5px; background:url(../img/li.png) no-repeat}
div.flicking_con a.on{ background:url(../img/lion.png) no-repeat}

#btn_prev,#btn_next{z-index:11111;position:absolute;width:60px!important;height:60px!important;top:43%;display:none;}

.page_indexMain{ width:100%; margin:0 auto; min-width:1190px; max-width:1920px; background:#e8e8e8; padding-top:59px;}
.page_lmTitle{ width:748px; background:url(../img/lmtitlebg.png) center bottom no-repeat; font-size:27px; color:#000000; text-align:center; line-height:66px;}
.page_indexpro{ width:748px;  height:462px; position:relative; overflow:hidden}

.section2{position: absolute;width: 10000px;}
.section2 ul li{float:left;display:inline;width:1190px;height:462px;overflow:hidden;position:relative;}
.c2_lc{width:1190px;float: left;}
.c2_lc li{float:left;width:1190px;height:462px;}
#c2_slide_prev,#c2_slide_next{display: block;width:88px;height: 3px; bottom:0px; position:absolute;}
#c2_slide_prev{background:#ababab; left:400px;}
#c2_slide_next{background:#ababab; right:400px;}
#c2_slide_prev:hover,#c2_slide_next:hover{ background:#0a51a1}


.page_pro2{ width:334px; float:left; height:462px;background:url(../img/pro.png) left 136px no-repeat #fff;}
.page_pro2 .page_proclass{ width:266px; height:111px; float:left; background:#cacaca; padding:25px 34px 0 34px}
.page_pro2 .page_proclass h3{ font-size:17px; color:#000; font-weight:normal; text-align:center; line-height:32px;}
.page_pro2 .page_proclass p{ font-size:14px; color:#000; line-height:24px; text-align:center; padding-top:10px}
.page_pro2 .page_propic{ width:236px; height:229px; float:left;  padding:13px 49px 11px 49px}
.page_pro2 .page_propic img{width:236px; height:229px;}
.page_pro2 .page_proname{ width:334px; float:left; height:35px; text-align:center}
.page_pro2 .page_proname a{ font-size:14px; color:#000000; line-height:35px;}

.page_pro:hover,.page_pro2:hover{ background:#fff}
.page_pro:hover .page_proclass,.page_pro2:hover .page_proclass{ border-top:4px solid #0a51a1; background:#fff;padding:21px 34px 0 34px}

.page_indexqie{ width:1002px; margin:0 auto; height:38px;}
.page_yslist{ width:1002px; margin:0 auto; height:290px; padding-top:25px}
.page_ys1{ width:210px; float:left; padding:15px 20px; background:url(../img/ys1.png) 20px 195px no-repeat; height:260px}
.page_ys1 h2{ font-size:16px; color:#0b519e; font-weight:bold;line-height:25px; padding-bottom:15px;}
.page_ys1 p{ font-size:14px; color:#878787; line-height:18px;}
.page_ys1:hover{ background:url(../img/ys1on.png) 20px 195px no-repeat #0b519e}
.page_ys1:hover h2,.page_ys1:hover p{ color:#fff}
.page_ys2{width:210px; float:left; padding:15px 20px;background:url(../img/ys2.png) 20px 195px no-repeat; height:260px}
.page_ys2 h2{ font-size:16px; color:#0b519e; font-weight:bold;line-height:25px; padding-bottom:15px;}
.page_ys2 p{ font-size:14px; color:#878787; line-height:18px;}
.page_ys2:hover{ background:url(../img/ys2on.png) 20px 195px no-repeat #0b519e}
.page_ys2:hover h2,.page_ys2:hover p{ color:#fff}

.page_ys3{width:210px; float:left; padding:15px 20px;background:url(../img/ys3.png) 20px 195px no-repeat; height:260px}
.page_ys3 h2{ font-size:16px; color:#0b519e; font-weight:bold;line-height:25px; padding-bottom:15px;}
.page_ys3 p{ font-size:14px; color:#878787; line-height:18px;}
.page_ys3:hover{ background:url(../img/ys3on.png) 20px 195px no-repeat #0b519e}
.page_ys3:hover h2,.page_ys3:hover p{ color:#fff}

.page_ys4{width:210px; float:left; padding:15px 20px;background:url(../img/ys4.png) 20px 195px no-repeat; height:260px}
.page_ys4 h2{ font-size:16px; color:#0b519e; font-weight:bold;line-height:25px; padding-bottom:15px;}
.page_ys4 p{ font-size:14px; color:#878787; line-height:18px;}
.page_ys4:hover{ background:url(../img/ys4on.png) 20px 195px no-repeat #0b519e}
.page_ys4:hover h2,.page_ys4:hover p{ color:#fff}

.page_hzbg{ width:100%; margin:0 auto; height:713px; max-width:1920px; min-width:1002px; margin-top:-55px; background:url(../img/hezuobg.png) center no-repeat; position:relative; z-index:9999; padding-top:55px}
.page_hz{ width:1002px; margin:0 auto; height:583px; background:url(../img/hzpic.png) center no-repeat}
.page_hz p{ text-align:center; padding-top:500px}
.page_hz p span{ background:#fe7e00; padding:10px 30px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.page_hz p span a{ color:#fff; font-size:14px;}

.page_Aboutbg{ width:100%; margin:0 auto; height:568px; min-width:1002px; max-width:1920px; background:url(../img/aboutbg.png) center no-repeat; margin-top:-60px; padding-top:115px; position:relative; z-index:99}
.page_About{ width:842px; margin:0 auto; text-align:center; padding:37px 80px;}
.page_About p{font-size:14px; color:#848484; line-height:24px;}
.page_Newsbg{ width:100%; margin:0 auto;min-width:1002px;max-width:1920px; background:#e8e8e8; margin-top:-70px; padding-top:70px; position:relative;}

.page_indexNews{ width:1002px; margin:0 auto; padding:60px 0 78px 0}
.indexnews{ width:306px; float:left;}
.indexnews ul li{ list-style:none; }
.indexnews ul li ul{ padding-top:15px}
.indexnews ul li ul li{ list-style:none; width:74px; text-align:center; line-height:16px}
.indexnews ul li ul li  span{ font-size:11px; color:#000000; line-height:15px;text-align:center}
.indexnews ul li h2{ font-size:16px; color:#000; line-height:38px; font-weight:normal}
.indexnews ul li h2 a{font-size:16px; color:#000;}
.indexnews ul li p{font-size:14px; color:#848383; line-height:22px}

.page_footbg{ width:100%; margin:0 auto; min-width:1002px; max-width:1920px; background:url(../img/footbg.png) center top no-repeat; padding-top:92px; margin-top:-45px; z-index:999; position:relative}
.page_footmenu{ width:1002px; margin:0 auto; height:40px; text-align:center; display:none}
.page_footmenu ul{ display:inline-block}
.page_footmenu ul li{ list-style:none; float:left;}
.page_footmenu ul li h2{ font-size:14px; color:#c5c5c5; font-weight:normal; padding:0 25px; }

.page_bottom{ width:1002px; margin:0 auto; padding-top:20px; padding-bottom:15px}
.page_footcontact{ width:194px; float:left; padding-right:100px}
.page_footcontact ul li{ list-style:none; font-size:12px; color:#c5c5c5; line-height:30px; width:50%; float:left;}
.page_footcontact ul li h2{font-size:14px; color:#c5c5c5;font-weight:normal}
.page_Search{ width:403px; float:left; padding-top:10px; height:44px;}
.page_Search ul li{ list-style:none; float:left;}
.page_Search ul li input[type=text]{ width:352px; height:44px; background:none; border:0; line-height:42px; padding-left:10px; font-size:12px; color:#c5c5c5}
.page_Share{ width:210px; float:right; padding-top:10px}
.bottom{ width:1190px; margin:0 auto; text-align:center; font-size:12px; color:#fff; line-height:29px;background: #212121;}
.bottom a{font-size:12px; color:#fff; line-height:24px;}

.in_banner{ width:100%; margin:0 auto; min-width:1002px; max-width:1920px; height:181px;margin-bottom: 12px;}
.r_topbg{ width:100%; margin:0 auto; min-width:1002px; max-width:1920px; height:38px; }
.r_top{ width:1150px;text-align: right; margin:0 auto; height:40px; font-size:13px; color:#666666; line-height:38px;  padding-left:25px;}
.r_top a{font-size:14px; color:#e6e6e6;}
.page_Mainbg{ width:100%; margin:0 auto; min-width:1002px; max-width:1920px; padding:40px 0; }
.page_Mainbg2{ width:100%; margin:0 auto; min-width:1002px; max-width:1920px; padding:40px 0; }
.page_Class{ width:250px; float: left;}
.page_Class ul li{ list-style:none; float:left; width:334px; height:38px; line-height:38px; padding-bottom:10px}
.page_Class ul li h3{ font-size:18px; color:#000; line-height:38px; text-align:center; font-weight:normal}
.page_Class ul li:hover h3,.page_Class ul li.lion h3{ background:#0a51a1; color:#fff}
.daohang2 .lion{background:#0a51a1; display:block;}
.daohang2 .lion h3{color:#fff; font-size:18px; line-height:38px; text-align:center; font-weight:normal}

.daohang_list1{width:334px; background:#0a51a1 !important; opacity:0.9;}
.daohang_list1 h3{padding:5px 15px 0px 15px; text-align:left; color:#ffffff; font-size:14px; font-weight:normal;}
.daohang2 .daohang_list1{display:none;}
.daohang2:hover .daohang_list1{display:block; background:#0a51a1 !important;}
.daohang_list1{position:absolute; z-index:111; top:40px; left:0;}
.zdh1 h3{font-size:14px !important; color:#ffffff !important; font-weight:normal; line-height:20px !important; border-bottom:1px dashed #FFFFFF; padding:8px 0;}

.page_Main{ width:1002px;margin: 0 auto;background: #fafafa;min-height: 300px;}
.page_RightMain{
	width: 755px;
    float: right;
    min-height: 529px;
    height: auto !important;
    height: 529px;
    padding-bottom: 15px;
}

.page_infoot{ width:100%; margin:0 auto; padding-top:40px; background:#212121}
.page_more{ width:738px; float:left; text-align:center}
.page_more span{background:#fe7e00; padding:10px 30px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.page_more span a{ color:#fff; font-size:14px;}

/*通用样式*/
.r_mid{float:left; width:100%; padding-bottom:34px}
#product_detail { width:740px; float:left;}
#product_detail .left { width: 335px; overflow:hidden; float:left; height:365px;}
#product_detail .big_pic { width: 475px; height:365px;overflow: hidden;text-align:center;float:left;  }
#product_detail .big_pic img {width:326px; height:3241x;border: 1px solid #f2f2f2;box-shadow: 0px 0px 7px #f2f2f2; }
#product_detail .big_pic .bigimg{ width:600px; height:455px;}
#product_detail .big_pic .view{display: block;text-indent: 20px; margin-left: 130px; width: 19px; height: 15px; display: inline-block; cursor: pointer; }

.pro_info_box {width:379px; float:left; font-size:14px; color:#000000; text-align:left;height:200px; }
.pro_info_box span{ font-size:14px; color:#000000}
.pro_info_box h4{ display:inline-block;font-size:18px; color:#3e3e3e; line-height:32px; font-weight:bold; padding-bottom:15px}

#product_detail .product_info {width:382px;float:right; overflow:hidden;}
#product_detail .product_info li {width:350px;border-top:none;font-size:14px; color:#3e3e3e; line-height:24px;}
#product_detail .product_info li span{ width:100px; height:28px; float:left;font-size:14px; color:#fff; text-align:center; line-height:28px;     border-radius: 5px;}
#product_detail .product_info li span a{ color:#fff}

/*焦点图*/
#product_detail ul.pic_list {width:384px;overflow: hidden;}
#product_detail ul.pic_list li { width:116px; height: 84px;text-align:center;padding-right:12px;float:left;}
#product_detail ul li{ list-style: none; }

.mod18{width:384px;height:85px; float:left;position:relative;}
.mod18 .btn{position:absolute;width:61px;height:12px; cursor:pointer;z-index:99;display: none;}
.mod18 .prev{top:0px;left: 118px; background:url(../img/p_lbtn.jpg) no-repeat;}
.mod18 .next{top:0px;left: 195px; background:url(../img/p_rbtn.jpg) no-repeat;}

.mod18 .listBox{width:384px;height:70px;margin:0 auto;position:relative;overflow:hidden;}
.mod18 .listBox ul{height:85px;position:absolute;}
.mod18 .listBox li{cursor:pointer;position:relative;}
.mod18 .listBox li i{display:none;}
.mod18 .listBox li a{display:block;width:60px; height:65px;}
.mod18 .listBox li img{width:58px;height:63px; }
.mod18 .listBox li img:hover{width:58px;height:63px; }
.mod18 .listBox .on i{display:block;}

.page_lmTitle2{ width:748px; float:left;  background:#e6e6e6}
.page_lmTitle2 h2{ display:inline-block; background:#0a51a1; font-size:24px; line-height:51px; color:#fff;padding:0 35px; font-weight:normal}

#pro_profile{ width:982px; float:left; padding:24px 10px}
#pro_profile img{ max-width:100% !important; height:auto !important}

.pro_title1{ width:100%; float:left; font-size:16px; color:#000; line-height:40px; text-transform:uppercase; font-weight:bold}

.pro_title2{width:100%; text-align:left;float:left; line-height:38px; font-size:18px; font-weight:bold}
.pro_title2 span{ float:right; font-size:14px; color:#52505e; padding-top:10px;}

.proinquiry{width:100%; float:left; padding:15px 0 0 0}

.news .body ul li{ line-height:24px; padding-bottom:5px; border-bottom:1px dashed #ccc; list-style:none}
.news .body ul li span{ float:right}

.right{ float:right}
.news #news_detail .body{ width:100%; float:left;}
.news #news_detail{ width:100%; float:left; padding:10px 0}
.news #news_detail h1{ text-align:center; font-size:18px;}
.prev_next{padding-bottom:20px; width:100%; float:left;}
.prev_next ul li{ list-style:none}

.news_view{ width:100%; float:left; padding:5px 0; border-bottom:1px dashed #ccc}
.back{width:100%; padding:10px 0; text-align:center; cursor:pointer; height:38px;}
.back span{ background:#e70012; padding:9px 20px; font-size:16px; color:#fff;}

.back input[type=button]{ background:#e70012; padding:3px 15px; border:0; color:#fff; cursor:pointer; font-family:Arial}
.news_body{ padding:10px 0}

.main_page{text-align:center;width:100%; float:left; padding-top:15px; padding-bottom:15px;}
.main_page a,.main_page .current{ margin:0 5px;}
.main_page a{ background:#f5f5f5; padding:3px 8px; color:#717071; border:1px solid #d6d7d2}
.main_page .current{ padding:3px 8px; background:#000; color:#fff;border:1px solid #000}

#sitemap ul li{ list-style:none; text-align:left; padding-left:30px; list-style:none}
#sitemap ul li h2{ font-size:14px; padding-bottom:8px;color:#333}
#sitemap ul li ul li{ float:inherit; padding-left:30px}
#sitemap ul li ul li h3,#sitemap ul li ul li a{ font-size:12px;line-height:24px; color:#333}

/*关联产品与新闻*/
.reation{ width:100%; float:left; padding-top:15px;}
.reation h5{ font-size:24px; border-bottom:1px solid #ccc; line-height:38px; margin-bottom:10px;}

/*评论*/
.inquiry{ width:100%; float:left;}
.comment{ width:100%; float:left; padding:10px 0}
.commentTitle{ width:100%; float:left; text-align:left;}
.commentTitle h5{ font-size:22px; color:#333; line-height:53px;text-align:left; font-weight:normal}
.commentTitle h5 span{ float:right; line-height:53px; font-size:14px;}
.commentlist{ width:100%; float:left; padding-top:10px; text-align:left;}
.commentlist ul{ width:100%; float:left;}
.commentlist ul li{ float:left; list-style:none}
.inquiryinfo{ width:100%; float:left; padding-bottom:10px;}

.friendlink{ width:1002px; margin:0 auto;color:#333}
.friendlink a{ color:#333} 

.chose{width:195px; height:22px; line-height:22px; text-align:left; background:url(../img/link.jpg) no-repeat; padding-left:10px; font-size:13px; color:#7a7a7a}
#m1 { position:absolute; bottom:23px;width: 203px; padding:0; border:1px solid #ccc; background: white; color: #5e4d3c; z-index:1000; right:0;}
#m1 ul li{ padding:5px 10px;}
#m1 ul li a{ color:#999}
#m1 ul li a:hover{ color:#000}

.productbutton{
background:#0a51a1;
color: #fff;
border: 0 !important;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
cursor: pointer;
height: 30px !important;
font-family:Arial;
padding: 0 10px 0 10px !important;
width:80px !important;
}
.productbutton:hover {
background:#0a51a1;
}

.page_lmTitle3{ width:1002px; margin:0 auto; height:42px;text-align:left}
.page_lmTitle3 h2{ font-size:24px; color:#0068b7;line-height:38px;display:inline-block}

.class_name h3{ font-weight:normal; font-size:13px; line-height:20px; padding:3px 0;}

.sidebar{ width:60px; position:fixed; top:300px; right:5px; z-index:99999}
.sidebar ul li{ position:relative; list-style:none; height:61px;margin-bottom: 5px;}
.sidebar ul li img{ float:left;}
.sidebar ul li .sidebox{position:absolute;width:60px; height:60px;top:0;right:0;transition:all 0.3s;background:#7e7e7e;overflow:hidden;color:#fff; font:14px "微软雅黑";}
.sidebar ul li .sidebox1{position:absolute;width:60px; height:60px;top:0;right:0;transition:all 0.3s;background:#7e7e7e;overflow:hidden;color:#fff; font:14px "微软雅黑";}
.sidebar ul li .sidebox3:hover{ background:#1aa5de;}
.sidebar ul li .sidebox2{position:absolute;width:60px; height:60px;top:0;right:0;transition:all 0.3s;background:#7e7e7e;overflow:hidden;color:#fff; font:14px "微软雅黑";}
.sidebar ul li .sidebox3{position:absolute;width:60px; height:60px;top:0;right:0;transition:all 0.3s;background:#7e7e7e;overflow:hidden;color:#fff; font:14px "微软雅黑";}

/*自定义样式结束*/
.sanji{width: 236px;margin: 0 auto}
/*.sanji li{width: 110px;float: left;margin-left: 8px;}*/
.sanji li{width: 160px;padding-left: 70px;margin-top: 5px;}
.sanji li a:hover{color: #e70012}